/* Form Box */
.form{
	float			:	left;
	text-align		:	left;
	margin-top		:	15px;
	margin-bottom	:	15px;
	margin-left		:	90px;
	width			:	440px;
	height			:	100%;
	border			: 	1px solid #1284C5;
	background		:	#D6EDF9;
	padding			:	10px 0px 0px 10px;
}
.form div {
	clear			:left;
}
.form div label { 
	float			:left;
	width			:140px;
	padding			:5px 1px 5px 5px;
	font-family		:Arial, Helvetica, sans-serif;
	font-size		:.8em;
	color			:#1284C5;
}
.captchaimage {
	height			:18px;
	width			:200px;
	padding			:2px 2px 2px 2px;
	margin			:2px 2px 2px 2px;
}
/* Form Input */
.input {
	height			:16px;
	width			:200px;
	overflow		:hidden;
	padding			:2px 2px 2px 2px;
	margin			:2px 2px 2px 2px;
	border			:1px solid #1284C5;
	background		:#FFF;
	font-family		:Arial, Helvetica, sans-serif;
	font-size		:12px;
	color			:#1284C5;
}
.textarea {
	height			:60px;
	width			:200px;
	overflow		:hidden;
	padding			:2px 2px 2px 2px;
	margin			:2px 2px 2px 2px;
	border			:1px solid #1284C5;
	background		:#FFF;
	font-family		:Arial, Helvetica, sans-serif;
	font-size		:.8em;
	color			:#1284C5;
}
.captcha {
	height			:16px;
	width			:50px;
	overflow		:hidden;
	padding			:2px 2px 2px 2px;
	margin			:2px 2px 2px 2px;
	border			:1px solid #1284C5;
	background		:#FFF;
	font-family		:Arial, Helvetica, sans-serif;
	font-size		:.8em;
	color			:#1284C5;
}
.text {	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 10px;
	font-size: 12px;
	color: #1284C5;
}
/* Submit Button */
.submit{	
	height			:25px;
	width			:140px;
	padding			:1px 1px 1px 0px;
	margin			:2px 0 6px 3px;
	border			:1px solid #1284C5;
	display			:block;
	background-image: url(../images/button_bg.jpg);
	background-position: left top;
	font-family		:Arial, Helvetica, sans-serif;
	font-size		:12px;
	color			:#1284C5;
}
/* Contact Form */
#contact {
		float				:left;
		margin-top			:0px;
		margin-bottom		:5px;	
		margin-left			:0px;
		width				:420px;
		height				:100%;
		color				:#56535E;
		border				:5px solid #ECECEC;
		background			: #ECECEC;
		padding				:0px 0px 0px 20px;
}
table.contact {
		margin-left			:65px;
		text-align: center;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
		font-weight: normal;
		font-size: .8em;
		color: #56535E;
		width: 360px;
		background-color: #ECECEC;
		border: 0px;
		border-collapse: collapse;
		border-spacing: 0px;
}
table.contact td.head {
		background-color: #ECECEC;
		color: #56535E;
		padding: 0px;
		text-align: left;
		border-bottom: 0px #FFF solid;
		font-size: 1.1em;
		font-weight: bold;
} 
table.contact td {
		background-color: #ECECEC;
		color: #56535E;
		padding: 1px;
		text-align: left;
		border: 0px #fff solid;
}
/* Newsletter Form */
#newsletter {
		float				:left;
		margin-top			:20px;
		margin-bottom		:5px;	
		margin-left			:90px;
		width				:440px;
		height				:100%;
		color				:#56535E;
		border				:1px solid #1284C5;
		background			:#D6EDF9;
		padding				:0px 0px 0px 20px;
}
table.newsletter {
		margin-top			:20px;
		margin-left			:90px;
		text-align			: center;
		font-family			: Verdana, Geneva, Arial, Helvetica, sans-serif ;
		font-weight			: normal;
		font-size			: .8em;
		color				: #56535E;
		width				: 440px;
		background-color	:#D6EDF9;
		border				:1px solid #1284C5;
		border-collapse		: collapse;
		border-spacing		: 0px;
}
table.newsletter td.head {
		background-color	: #ECECEC;
		color				: #1284C5;
		padding				: 0px;
		text-align			: left;
		border-bottom		: 0px #FFF solid;
		font-size			: 1.1em;
		font-weight			: bold;
} 
table.newsletter td {
		background-color	: #D6EDF9;
		color				: #1284C5;
		padding				:10px 1px 1px 20px;
		text-align			: left;
		border				: 0px #fff solid;
}

.emailtext {
		margin-top		:8px;
		margin-left		:8px;
		margin-right	:8px;
		margin-bottom	:8px;
		color           : #56535E;
		font-style		: normal;
		text-decoration : none;
		font-weight		: normal;
}
.emailtext a:link, .emailtext a:visited {
  		color            : #56535E;
  		text-decoration  : none;
  		font-weight      : normal;
}
.emailtext a:hover {
  		color            : #1284C5;
  		text-decoration  : none;
  		font-weight      : normal;
}
/* domain search */
#search{
	float			:	right;
	text-align		:	left;
	margin-top		:	0px;
	margin-bottom	:	0px;
	margin-right	:	20px;
	width			:	500px;
	height			:	20px;
	border			: 	1px solid #1284C5;
	background		:	#D6EDF9;
	padding			:	10px 0px 0px 10px;
}